<!DOCTYPE html>
<!--
* CoreUI - Free Bootstrap Admin Template
* @version v3.0.0-alpha.1
* @link https://coreui.io
* Copyright (c) 2019 creativeLabs Łukasz Holeczek
* Licensed under MIT (https://coreui.io/license)
-->
<html lang="en"xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{layout/main_layout.html}">
	<head>
		<link rel="apple-touch-icon" sizes="57x57" href="../assets/favicon/apple-icon-57x57.png">
		<link rel="apple-touch-icon" sizes="60x60" href="../assets/favicon/apple-icon-60x60.png">
		<link rel="apple-touch-icon" sizes="72x72" href="../assets/favicon/apple-icon-72x72.png">
		<link rel="apple-touch-icon" sizes="76x76" href="../assets/favicon/apple-icon-76x76.png">
		<link rel="apple-touch-icon" sizes="114x114" href="../assets/favicon/apple-icon-114x114.png">
		<link rel="apple-touch-icon" sizes="120x120" href="../assets/favicon/apple-icon-120x120.png">
		<link rel="apple-touch-icon" sizes="144x144" href="../assets/favicon/apple-icon-144x144.png">
		<link rel="apple-touch-icon" sizes="152x152" href="../assets/favicon/apple-icon-152x152.png">
		<link rel="apple-touch-icon" sizes="180x180" href="../assets/favicon/apple-icon-180x180.png">
		<link rel="icon" type="image/png" sizes="192x192" href="../assets/favicon/android-icon-192x192.png">
		<link rel="icon" type="image/png" sizes="32x32" href="../assets/favicon/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="96x96" href="../assets/favicon/favicon-96x96.png">
		<link rel="icon" type="image/png" sizes="16x16" href="../assets/favicon/favicon-16x16.png">
		<link rel="manifest" href="../assets/favicon/manifest.json">
		<meta name="msapplication-TileColor" content="#ffffff">
		<meta name="msapplication-TileImage" content="../assets/favicon/ms-icon-144x144.png">
		<meta name="theme-color" content="#ffffff">
		<!-- Icons-->
		<link href="../vendors/@coreui/icons/css/free.min.css" rel="stylesheet">
		<link href="../vendors/flag-icon-css/css/flag-icon.min.css" rel="stylesheet">
		<!-- Main styles for this application-->
		<link href="../css/style.css" rel="stylesheet">
		<link href="../vendors/pace-progress/css/pace.min.css" rel="stylesheet">
		<!-- Global site tag (gtag.js) - Google Analytics-->
		<script async="" src="https://www.googletagmanager.com/gtag/js?id=UA-118965717-3"></script>
		<!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script> -->
	</head>
	<div layout:fragment="content" class="container">
	<div class="container">
			<section class="layout-content">
				<div class="page-header">
					<nav class="navbar navbar-expand-md navbar-top bg-light">
						<div class="collapse navbar-collapse" id="navbarsExampleDefault">
							<ul class="navbar-nav">
								<li class="nav-item active"><i class="oi oi-caret-right"></i>
									<span>Adicionar Items</span></li>
							</ul>
						</div>
						<a class="btn btn-primary btn-md" href="@{/funcionarios/listar}"
							role="button"> <span class="oi oi-spreadsheet"
							title="Cadastro" aria-hidden="true"></span> <span>Listar
								Ano</span>
						</a>
					</nav>
				</div>
				<br> <br>
				<!-- Conteudo central da Página -->
				<div class="container card" style="padding: 20px;" id="year">
					<div class="container-fluid">
						<!-- <div th:replace="base/alert"></div> -->
						<form th:action="@{/item/save}" method="POST">
							<div class="form-row">
								<div class="form-group col">
									<div class="form-group">
										<label for="name">Nome</label> <input id="name"
											type="text" class=" form-control">
									</div>
									<div class="form-group">
										<label for="parcelas">Parcelas</label>
										<div class="col-md-10">
											<select id="parcela" class="form-control">
												<option value="-1">Selecione...</option>
												<option value="1">1x</option>
												<option value="2">2x</option>
												<option value="3">3x</option>
												<option value="4">4x</option>
												<option value="5">5x</option>
												<option value="6">6x</option>
												<option value="7">7x</option>
												<option value="8">8x</option>
												<option value="9">9x</option>
												<option value="10">10x</option>
												<option value="11">11x</option>
												<option value="12">12x</option>
											</select>
										</div>
									</div>
									<div class="form-group">
										<label for="parcelas">Ano</label>
										<div class="col-md-10">
											<select id="year" class="form-control">
												<option value="-1">Selecione...</option>
												<option th:each="y : ${yearList}" th:value="${y.idYear}" th:text="${y.year}"></option>
											</select>
										</div>
									</div>
									<div class="form-group ">
										<label for="parcelas">Mês</label>
										<div class="form-group">
											<select id="month" class="form-control">
												<option value="-1">Selecione...</option>
												<option th:each="m : ${monthList}" th:value="${m}" th:text="${m}"></option>
											</select>
										</div>
									</div>
								</div>
								<div class="form-group col">
									<div class="form-group">
										<label for="parcelas">Recebido</label> <input id="received"
											type="text" class="money form-control" placeholder="0,00">
									</div>
									<div class="form-group">
										<label for="previous">Valor Anterior</label> <input
											id="previous" type="text" class="money form-control"
											placeholder="0,00">
									</div>
									<div class="form-group">
										<label for="date">Data</label> <input
											id="date" type="text" class="form-control"
											placeholder="dd/mm/yyyy">
									</div>
								</div>

							</div>
							<div class="">
								<button type="submit" class="btn btn-primary btn-sm">Adicionar</button>
							</div>
						</form>
					</div>
				</div>
				<div class="card" style="padding: 15px; margin: 15px;">
					<table class="table">
						<thead>
							<tr>
								<th scope="col">#</th>
								<th scope="col">First</th>
								<th scope="col">Last</th>
								<th scope="col">Handle</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<th scope="row">1</th>
								<td>Mark</td>
								<td>Otto</td>
								<td>@mdo</td>
							</tr>
							<tr>
								<th scope="row">2</th>
								<td>Jacob</td>
								<td>Thornton</td>
								<td>@fat</td>
							</tr>
							<tr>
								<th scope="row">3</th>
								<td>Larry</td>
								<td>the Bird</td>
								<td>@twitter</td>
							</tr>
						</tbody>
					</table>
				</div>
			</section>
		</div>
	</div>
	<script type="text/javascript">
		$(document).ready(function() {
			console.log('MEU PAU');
			$('#date').datepicker();
		});
	</script>
</html>